@echo off
if not "%1"=="" goto test_uninst
:ECHO [0;138;"boot.com";13p
ECHO [0;134;"exit";13p
ECHO [0;107;"boot.com";13p
ECHO [0;103;"nc";13p
ECHO [0;63;"chmode";13p
:ECHO [0;59;"help";13p
goto end

:test_uninst
for %%a in (u U) do if "%1"=="%%a" goto uninstall
for %%a in (u U) do if "%1"=="/%%a" goto uninstall
for %%a in (u U) do if not "%1"=="%%a" goto uninstall
for %%a in (u U) do if not "%1"=="/%%a" goto syntax
goto end

:uninstall
:ECHO [0;138;0;138p
rem ECHO [0;134;0;134p
ECHO [0;107;0;107p
ECHO [0;103;0;103p
ECHO [0;63;0;65p
:ECHO [0;59;0;59p
goto end

:syntax
echo    Syntax: KEYS [/U]
echo.

:end
